dotnet-nuget-enable-source(1)

dotnet nuget enable source

This article applies to: ✔️ .NET Core 3.1.200 SDK and later versions

NAME

dotnet-nuget-enable-source - Enable a NuGet source.

SYNOPSIS

    dotnet nuget enable source <NAME> [--configfile <FILE>]
    dotnet nuget enable source -h|--help

DESCRIPTION

The dotnet nuget enable source command enables an existing source in your NuGet configuration files.

ARGUMENTS

•   NAME

    Name of the source.

OPTIONS

•   --configfile <FILE>

    The NuGet configuration file (nuget.config) to use. If specified, only the settings from this file will be used. If not specified, the hierarchy of configuration files from the current directory will be used. For more information, see Common NuGet Configurations.

EXAMPLES

•   Enable a source with name of mySource:

        dotnet nuget enable source mySource

SEE ALSO

•   Package source sections in NuGet.config files

•   sources command (nuget.exe)